Subject: Hey dinner at 8?

From: <[email-masked]>
Date: Tue, 27 Nov 2007 16:45:42 +0200

Don't let this pass, e TG u is climbing hard.

Market makers made the big move on e Tgu over the holiday, pushing the
price down and grabbing up large blocks of shares. Wasting no time in
reversing the engine, Makers pushed it up again and closed the day at an
55% increase. This push is not over. It is still expected to continue
pushing prices even higher tomorrow. Don't loose out, move fast on E T
GU.